/* You can add global styles to this file, and also import other style files */
* {
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  height: 100%;
  margin: 0;
}
h1, h2, h3 {
  font-size: 1em;
  margin: 0;
}

/* Form Styles */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
input[type="text"] {
  border: 1px solid currentColor;
  padding: 5px 10px;
  width: 100%;
}
input[type="checkbox"] {
  margin: 0;
}
.formField {
  margin-bottom: 5px;
}
label {
  display: block;
}

/* App */
app-root {
  display: block;
  height: 100%;
}
.appSection {
  border: 1px solid rgba(0,0,0,0.25);
  margin-top: -1px;
  padding: 15px;
}
